@charset "UTF-8";

.concept {
  margin-bottom: 80px;
  overflow-x: hidden;
}
.title {
  margin: 40px;
}
.info-table {
  margin: 40px;
  margin-bottom: -20px;
}
.concept img {
  border-radius: 50px;
}
.concept p {
  font-size: 1.5em;
  line-height: 2;
  margin-bottom: 70px;
  text-align: justify;
}
.content-top {
  display: flex;
  justify-content: space-between;
}
.content-top .img-left {
  max-width: 400px;
  margin-top: 450px;
}
.content-top .text {
  max-width: 400px;
  margin: 350px 20px 0;
}
.content-top .img-right {
  max-width: 400px;
  margin: 90px 20px 0;
}
.content-middle {
  max-width: 450px;
  width: 100vw;
  margin: -46px 25px 0 auto;
}
.content-bottom {
  display: flex;
  margin-top: 100px;
}
.content-bottom .img-left {
  max-width: 450px;
}
.content-bottom .img-right {
  max-width: 350px;
  margin: 250px 80px 0;
}
.content-bottom .text {
  max-width: 400px;
  margin-top: 400px;
}

.Price {
  overflow-x: auto;
  padding: 0 10px;
  margin-bottom: 40px;
}
.Price {
  width: 90%;
  border-collapse: collapse;
  margin: 0 auto;
  table-layout: fixed;
}
.Price td {
  border: solid 1px #000;
  background-color: #fff;
  text-align: center;
  padding: 10px;
}
.Price th {
  border: solid 1px #000;
  background-color: #5884e4;
  font-weight: bold;
}
.Price , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.Price , td, th {
	padding: 10px;
	height: 1px;
  padding-bottom: 1rem;
}

.map {
  width: 100%;
  max-width: 580px;
  height: 400px;
  margin: 20px 40px;
}
.map iframe {
  width: 100%;
  height: 100%;
}

a {
    color: rgb(7, 7, 7);
    text-decoration: underline;
}

a:hover {
    color: red;
    text-decoration: none;
}

.Price2 {
  display: none;
  
}

.info-Price2 {
  display: none;
}


@media screen and (max-width: 767px) {
  .concept {
    margin-bottom: 60px;
  }
  .content-top {
    flex-direction: column-reverse;
    margin-bottom: 40px;
  }
  .content-top .img-left {
    margin: 0 auto;
  }
  .content-top .text {
    max-width: 100%;
    margin: 0;
  }
  .content-top .img-right {
    margin: 0 auto 40px;
  }
  .content-middle {
    width: 100%;
    padding: 0 20px;
    margin: 0 0 40px;
  }
  .content-bottom {
    flex-direction: column-reverse;
    margin-top: 0;
  }
  .content-bottom .img-left {
    max-width: 100%;
    margin: 0 auto;
  }
  .content-bottom .img-right {
    max-width: 100%;
    margin: 0 auto 40px;
  }
  .content-bottom .text {
    max-width: 100%;
    margin-top: 0;
  }

.table , td, th {
	padding: 10px;
	width: 90%;
	height: 1px;
  padding-bottom: 1rem;
}
.map {
    height: 240px;
    margin: 20px 0 20px;
  }
  .Price {
    display: none;
  }
  .Price2_th {
    width: 30%;
  }

  .Price2 {
  display: block;
}
  .Price2_th2 {
    width: 15%;
  }

  .info-Price2 {
  display: block;
}
  .info-Price2_th2 {
    width: 30%;
  }
}